
   <Scene name="__main__">
    <Div class="w3-row" active="true">
        <HtmlClass event="init" toggle="true" value="w3-red" />
        <HtmlCss event="init" key="fontSize" value="10px"/>
        <HtmlAnimate event="init" key="fontSize" value="150px"/>
        <HtmlAnimate event="init" key="margin-top" value="250px"/>
        <Text text="init"/>
    </Div>
    <Div class="w3-row" active="true">
        <HtmlClass event="init" toggle="true" value="w3-red" />
        <HtmlCss event="init" key="fontSize" value="10px"/>
        <HtmlAnimate event="enter" key="fontSize" value="100px"/>
        <HtmlAnimate event="leave" key="fontSize" value="150px"/>
        <Text text="enter leave"/>
    </Div>
    <Div class="w3-row" active="true">
        <HtmlAnimate event="click" key="fontSize" value="+=35px"/>
        <HtmlClass event="click" value="w3-grey" />
        <Text text="click"/>
    </Div>

    <Div class="w3-row" active="true">
        <HtmlAnimate event="init" key="fontSize" value="120px"/>
        <HtmlMethod event="init" action="hide"/>
        <HtmlMethod event="init" action="fadeIn"/>
        <HtmlMethod event="enter" action="fadeOut"/>
        <HtmlMethod event="leave" action="fadeIn"/>
        <HtmlMethod event="click" action="slideDown"/>
        <HtmlClass event="click" toggle="true" value="w3-blue" />
        <Text text="fade in/fade out"/>
    </Div>
    <Div class="w3-row" active="true">
        <HtmlAnimate event="init" key="fontSize" value="100px"/>
        <HtmlMethod event="init" action="hide"/>
        <HtmlMethod event="init" action="slideDown"/>
        <HtmlMethod event="leave" action="slideDown"/>
        <HtmlMethod event="click" action="slideUp"/>
        <HtmlAnimate event="click" key="margin-left" value="+=70px"/>
        <HtmlClass event="click" toggle="true" value="w3-red" />
        <Text text="slide up/slide down"/>
    </Div>
    <Div class="w3-row" active="true">
        <HtmlClass event="init" toggle="true" value="w3-dark-blue" />
        <HtmlAnimate event="init" key="fontSize" value="80"/>
        <HtmlMethod event="init" action="hide"/>
        <HtmlMethod event="init" action="slideDown"/>
        <HtmlMethod event="click" action="hide"/>
        <HtmlMethod event="click" action="slideDown"/>
        <HtmlClass event="click" toggle="true" value="w3-blue" />
        <Text text="slide down"/>
    </Div>
    </Scene>



